.p-datatable.p-datatable-customers .p-paginator{
    float: left !important;
}
.p-datatable-tbody > tr > th{
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}
th{
    padding-top: 2px !important;
}